[Touch-packages] [Bug 1905842] Re: Bluetooth once turned off then it does'nt start agin

2020-11-26 Thread Daniel van Vugt
The Bluetooth menu item is *designed* to hide if turned off and you hadn't paired anything yet https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/1426#note_912033 I'm not sure I agree with that design but it does mean it's not a bug. You will need to either: * Re-enable Bluetooth via

[Touch-packages] [Bug 1905800] [NEW] Apparmor denies pid file creation for dhclient when started by network-manager

2020-11-26 Thread Glenn Washburn
Public bug reported: I'm using package isc-dhcp-client version 4.4.1-2.1ubuntu5 I'm getting these messages in syslog: dhclient[3308281]: Can't create /run/NetworkManager/dhclient-wlp23s1.pid: Permission denied audit: type=1400 audit(1606420037.168:811): apparmor="DENIED" operation="mknod"

[Touch-packages] [Bug 1835660] Re: initramfs unpacking failed

2020-11-26 Thread Dimitri John Ledkov
NAK on the linux patch. I think this is a grub bug. When loading multiple initrds, grub aligns_up each one of them at 4bytes boundary, and allocates pages for that. And it declares and passes ramdisk_image as the total allocated memory. Rather than the true size of the initrds. ** Changed in:

[Touch-packages] [Bug 1880198] Re: Ubuntu as bluetooth speaker - volume on bluetooth client ignored

2020-11-26 Thread Daniel van Vugt
** Also affects: pulseaudio via https://gitlab.freedesktop.org/pulseaudio/pulseaudio/-/issues/1057 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.

[Touch-packages] [Bug 1905842] [NEW] Bluetooth once turned off then it does'nt start agin

2020-11-26 Thread Ankit Kamal
Public bug reported: Bluetooth does'nt start once turned off. It only starts when I restart my system. ProblemType: Bug DistroRelease: Ubuntu 20.10 Package: bluetooth (not installed) ProcVersionSignature: Ubuntu 5.8.0-29.31-generic 5.8.14 Uname: Linux 5.8.0-29-generic x86_64 ApportVersion:

[Touch-packages] [Bug 1905717] Re: HDMI audio unusable after update to 13.99.1-1ubuntu3.8

2020-11-26 Thread Daniel van Vugt
** Tags added: focal -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu. https://bugs.launchpad.net/bugs/1905717 Title: HDMI audio unusable after update to 13.99.1-1ubuntu3.8 Status in pulseaudio package

[Touch-packages] [Bug 1835660] Re: initramfs unpacking failed

2020-11-26 Thread Dimitri John Ledkov
As discussed at https://github.com/lz4/lz4/issues/956 I really think it is grub2 secureboot patches linuxefi bug. WIP thing is here https://github.com/rhboot/grub2/pull/77/files ** Bug watch added: github.com/lz4/lz4/issues #956 https://github.com/lz4/lz4/issues/956 ** Changed in: grub2

[Touch-packages] [Bug 1905510] Re: utils-linux 2.36.1 breaks user mounts (cifs)

2020-11-26 Thread Launchpad Bug Tracker
** Merge proposal linked: https://code.launchpad.net/~sergiodj/ubuntu/+source/util-linux/+git/util-linux/+merge/394555 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1905741] Re: poppler 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15 security updates break Splash output

2020-11-26 Thread Even Rouault
@mdelsaur Thanks for the prompt fixes. I confirm they fix the issues I had observed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to poppler in Ubuntu. https://bugs.launchpad.net/bugs/1905741 Title: poppler

[Touch-packages] [Bug 1905510] Re: utils-linux 2.36.1 breaks user mounts (cifs)

2020-11-26 Thread Sergio Durigan Junior
** Changed in: util-linux (Ubuntu) Assignee: (unassigned) => Sergio Durigan Junior (sergiodj) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1905510 Title:

[Touch-packages] [Bug 508522] Re: Add automatic switching to HSP/HFP from A2DP when a mic is needed

2020-11-26 Thread Bertrand PAULIAC
Hello all, I experienced the same issue. My bluetooth headset did not switch automaticaly from A2DP to HSP/HFP on a ubuntu 18 with a pulseaudio 11.1 By setting a bluetooth switch policy more aggressiv it fixes this issue. You can do so by modifying the file /etc/pulse/default.pa change the line

[Touch-packages] [Bug 1905688] Re: systemd-timesyncd.service: Timed out waiting for reply from NTP server

2020-11-26 Thread ethan.hsieh
** Attachment added: "ntp_systemd-timesyncd.pcapng" https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1905688/+attachment/5438201/+files/ntp_systemd-timesyncd.pcapng -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1905688] Re: systemd-timesyncd.service: Timed out waiting for reply from NTP server

2020-11-26 Thread ethan.hsieh
Based on the wireshark log in comment#1, system received the package from NTP server. But, the log showed "Timed out waiting for reply from NTP server" -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1880198] Re: Ubuntu as bluetooth speaker - volume on bluetooth client ignored

2020-11-26 Thread Sebastien Bacher
Thank you for your bug report, pulseaudio is probably the right component there yes, you might to report it upstream directly on https://gitlab.freedesktop.org/pulseaudio/pulseaudio/issues/ though to increase your chances to get a reply -- You received this bug notification because you are a

[Touch-packages] [Bug 1905560] Re: XServer Crashes with atk_component_scroll_to_point if NVIDIA Driver 340 is Used

2020-11-26 Thread Sebastien Bacher
Thank you for your bug report, could share a photo showing the error screen? xserver doesn't use atk so the error is probably in another component. Could you also reinstall the package see if that restores the issue and provide the output of $ ldd -r /usr/lib/x86_64-linux-gnu/libgtk-3.so.0 |

Re: [Touch-packages] [Bug 1905560] Re: XServer Crashes with atk_component_scroll_to_point if NVIDIA Driver 340 is Used

2020-11-26 Thread Klaus Buehler
Hello Sebastien, first let me thank you for your fast response! In the course of narrowing down the problem, I moved latest libatk-bridge-2.0.so.0.0.0 to a dedicated new subdirectory named sav and installed previous version: root@WS010:/usr/lib/x86_64-linux-gnu# dpkg -s libatk-bridge2.0-0 |

[Touch-packages] [Bug 1905627] Re: Bluetooth stops working on Raspberry Pi 4 with bluez 5.55-0ubuntu1.1

2020-11-26 Thread Sebastien Bacher
Thank you for your bug report. It's probably an issue we want sorted out before accepting the update in hirsute so let's tag it block-proposed ** Tags added: regression-update ** Changed in: bluez (Ubuntu) Importance: Undecided => High ** Tags added: block-proposed -- You received this bug

[Touch-packages] [Bug 1905704] [NEW] xpdf segmentation fault

2020-11-26 Thread Biterror
Public bug reported: When I installed the latest updates this morning, xpdf started crashing with all pdf files. xpdf uses libpoppler73:amd64 and this library was updated from version 0.62.0-2ubuntu2.10 to 0.62.0-2ubuntu2.11. xpdf itself was not updated. $ xpdf foo.pdf Segmentation fault (core

[Touch-packages] [Bug 1905688] [NEW] systemd-timesyncd.service: Timed out waiting for reply from NTP server

2020-11-26 Thread ethan.hsieh
Public bug reported: systemd-timesyncd.service fails to correct time if the system time is later than February 7, 2036. Image: ubuntu-20.10-desktop-amd64.iso systemd: 246.6-1ubuntu1 $ timedatectl status Local time: Fri 2038-11-26 07:58:16 UTC Universal time: Fri

[Touch-packages] [Bug 1905627] Re: Bluetooth stops working on Raspberry Pi 4 with bluez 5.55-0ubuntu1.1

2020-11-26 Thread Sebastien Bacher
** Tags added: rls-gg-incoming rls-hh-incoming -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1905627 Title: Bluetooth stops working on Raspberry Pi 4 with bluez

[Touch-packages] [Bug 1905717] [NEW] HDMI audio unusable after update to 13.99.1-1ubuntu3.8

2020-11-26 Thread Leo Alekseyev
Public bug reported: After a recent update of pulseaudio and related packages to 13.99.1-1ubuntu3.8 on Ubuntu 20.04.1 LTS, audio via HDMI output became crackling and distorted, rendering my monitor speakers unusable. This is particularly frustrating because I cannot seem to roll back the update

[Touch-packages] [Bug 1905716] [NEW] package qml-module-qtquick-dialogs:amd64 5.12.8-0ubuntu2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before at

2020-11-26 Thread Ahmet Ozmus
Public bug reported: This issue occured after I update my OS system Ubuntu18.04 LTS to Ubuntu 20.04 LTS on terminal. ProblemType: Package DistroRelease: Ubuntu 20.04 Package: qml-module-qtquick-dialogs:amd64 5.12.8-0ubuntu2 ProcVersionSignature: Ubuntu 5.4.0-54.60-generic 5.4.65 Uname: Linux

[Touch-packages] [Bug 1905717] Re: HDMI audio unusable after update to 13.99.1-1ubuntu3.8

2020-11-26 Thread Leo Alekseyev
After doing killall pulseaudio the sound seems back to normal. Marking this as invalid until I collect more data. ** Changed in: pulseaudio (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

[Touch-packages] [Bug 1905704] Re: xpdf segmentation fault

2020-11-26 Thread George Kissandrakis
# lsb_release -rd Description:Ubuntu 18.04.5 LTS Release:18.04 I have an Epson TM BA Thermal network printer, configured in CUPS After today's unattended upgrade it stopped working Logs found on server [540009.389033] pdftoraster[63919]: segfault at d0400 ip 557a50f569a8 sp

[Touch-packages] [Bug 1905704] Re: xpdf segmentation fault

2020-11-26 Thread Biterror
I can confirm that rolling back to libpoppler73_0.62.0-2ubuntu2.10_amd64.deb makes xpdf work again. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to poppler in Ubuntu. https://bugs.launchpad.net/bugs/1905704 Title: xpdf

[Touch-packages] [Bug 1905735] Re: ubuntu-image autopkgtests failing since pytohn-debian 0.1.38

2020-11-26 Thread Christian Ehrhardt 
** Description changed: In the tests it seems that since some - yet to be found - change ~20th Nov the tests of ubuntu-image fail. Tests all list those three sub-tests as failing: - unittests.sh FAIL non-zero exit status 1 - qa FAIL non-zero exit status 1 -

[Touch-packages] [Bug 1880198] Re: Ubuntu as bluetooth speaker - volume on bluetooth client ignored

2020-11-26 Thread Krister Swenson
Thanks Sebastien, I've posted this bug upstream as https://gitlab.freedesktop.org/pulseaudio/pulseaudio/-/issues/1057 I've also noted some peculiarities with respect to different clients: - computer: host/sink/server volume remains constant until source/client goes to 0, then silent - Android

[Touch-packages] [Bug 1905735] [NEW] ubuntu-image autopkgtests failing since pytohn-debian 0.1.38

2020-11-26 Thread Christian Ehrhardt 
Public bug reported: In the tests it seems that since some - yet to be found - change ~20th Nov the tests of ubuntu-image fail. Tests all list those three sub-tests as failing:  unittests.sh FAIL non-zero exit status 1  qa FAIL non-zero exit status 1  coverage.sh

[Touch-packages] [Bug 1902244] Re: Backport packages for 20.04.1 HWE stack

2020-11-26 Thread Łukasz Zemczak
Hello Timo, or anyone else affected, Accepted libglvnd into focal-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/libglvnd/1.3.2-1~ubuntu0.20.04.1 in a few hours, and then in the -proposed repository. Please help us by testing this new package. See

[Touch-packages] [Bug 1905285] Re: socket-activated sshd breaks on concurrent connections

2020-11-26 Thread Marcin Słowik
Hello Segio, Have you tried editing ssh@.service as well? In my case, sshd.service -> ssh.service and that is not used when ssh is in socket-activated mode, ssh@.service is, at least that's how I understand systemd. I now understand how to override the unit files with [unit-

[Touch-packages] [Bug 1905285] Re: socket-activated sshd breaks on concurrent connections

2020-11-26 Thread Sergio Durigan Junior
Thanks for the comment, Marcin. Yes, you're right, the correct file to edit was ssh@.service indeed. That was a thinko on my part. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to openssh in Ubuntu.

[Touch-packages] [Bug 1905793] [NEW] latest poppler xenial update breaks xpdf

2020-11-26 Thread Graham Denham
Public bug reported: There were three updates over the last two days. with poppler (0.41.0-0ubuntu1.16) I find xpdf (3.04-1-ubuntu1.1) crashes on startup, on any file, every time. The version 0.41.0-0ubuntu1.13 worked correctly. I'm not sure about the ones in between. Perhaps this is a

[Touch-packages] [Bug 1905735] Re: ubuntu-image autopkgtests failing since python-debian 0.1.38

2020-11-26 Thread Sebastien Bacher
** Summary changed: - ubuntu-image autopkgtests failing since pytohn-debian 0.1.38 + ubuntu-image autopkgtests failing since python-debian 0.1.38 ** Changed in: ubuntu-image (Ubuntu) Status: New => Fix Committed ** Changed in: ubuntu-image (Ubuntu) Importance: Undecided => High **

[Touch-packages] [Bug 1905741] Re: poppler 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15 security updates break Splash output

2020-11-26 Thread Even Rouault
** Information type changed from Public to Public Security -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to poppler in Ubuntu. https://bugs.launchpad.net/bugs/1905741 Title: poppler 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15

[Touch-packages] [Bug 1905741] Re: poppler 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15 security updates break Splash output

2020-11-26 Thread Even Rouault
** Information type changed from Public Security to Public -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to poppler in Ubuntu. https://bugs.launchpad.net/bugs/1905741 Title: poppler 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15

[Touch-packages] [Bug 1904549] Re: MTU is not set on vlan interface

2020-11-26 Thread Lukas Märdian
This looks kind of similar to LP: #1888726 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1904549 Title: MTU is not set on vlan interface Status in netplan: New Status

[Touch-packages] [Bug 1905741] [NEW] poppler 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15 security updates break Splash output

2020-11-26 Thread Even Rouault
Public bug reported: The security updates 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15 break the Splash output rendering, for example if using the xpdf utility that relies on Poppler splash output, or as used by the GDAL library (the issue was detected due to breakage in GDAL continuous integration

[Touch-packages] [Bug 1905735] Re: ubuntu-image autopkgtests failing since pytohn-debian 0.1.38

2020-11-26 Thread Christian Ehrhardt 
Seb has opened: https://code.launchpad.net/~seb128/ubuntu-image/+git/ubuntu-image/+merge/394533 It is idential to what I build and tested in https://launchpad.net/~ci-train-ppa-service/+archive/ubuntu/4353/+packages If we don't want to wait and retrigger the tests with the new version, here a

[Touch-packages] [Bug 1905735] Re: ubuntu-image autopkgtests failing since pytohn-debian 0.1.38

2020-11-26 Thread Launchpad Bug Tracker
** Merge proposal linked: https://code.launchpad.net/~paelzer/ubuntu/+source/ubuntu-image/+git/ubuntu-image/+merge/394536 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-debian in Ubuntu.

[Touch-packages] [Bug 1905735] Re: ubuntu-image autopkgtests failing since pytohn-debian 0.1.38

2020-11-26 Thread Christian Ehrhardt 
PPA: https://launchpad.net/~ci-train-ppa-service/+archive/ubuntu/4353/ ... killing the rest as I've seen seb128 to do the same ... -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python-debian in Ubuntu.

[Touch-packages] [Bug 1815101] Re: [master] Restarting systemd-networkd breaks keepalived, heartbeat, corosync, pacemaker (interface aliases are restarted)

2020-11-26 Thread Eric Desrochers
** Changed in: systemd (Ubuntu Bionic) Assignee: Eric Desrochers (slashd) => (unassigned) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1815101 Title: [master]

[Touch-packages] [Bug 1905741] Re: poppler 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15 security updates break Splash output

2020-11-26 Thread Marc Deslauriers
Thanks for reporting this, I'll back out the fix and will release updates shortly. ** Also affects: poppler (Ubuntu Xenial) Importance: Undecided Status: New ** Also affects: poppler (Ubuntu Bionic) Importance: Undecided Status: New ** Changed in: poppler (Ubuntu)

[Touch-packages] [Bug 1905285] Re: socket-activated sshd breaks on concurrent connections

2020-11-26 Thread Sergio Durigan Junior
** Changed in: openssh (Ubuntu) Status: New => Triaged ** Changed in: openssh (Ubuntu) Importance: Undecided => Medium -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to openssh in Ubuntu.

[Touch-packages] [Bug 1905285] Re: socket-activated sshd breaks on concurrent connections

2020-11-26 Thread Sergio Durigan Junior
Thanks for the report. I was able to reproduce this bug. Basically: $ systemctl start ssh.socket $ ssh-keyscan localhost Interesting enough, I wasn't able to solve the problem by setting RuntimeDirectoryPreserve=yes. I edited sshd.service and added the directive there, but I still see the

[Touch-packages] [Bug 1898157] Re: package python3 3.8.2-0ubuntu2 failed to install/upgrade: installed python3 package post-installation script subprocess returned error exit status 4

2020-11-26 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: python3-defaults (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python3-defaults in Ubuntu.

[Touch-packages] [Bug 1835660] Re: initramfs unpacking failed

2020-11-26 Thread Ubuntu Foundations Team Bug Bot
The attachment "[PATCH] unlz4: Handle 0-size chunks, discard trailing padding/garbage" seems to be a patch. If it isn't, please remove the "patch" flag from the attachment, remove the "patch" tag, and if you are a member of the ~ubuntu-reviewers, unsubscribe the team. [This is an automated

[Touch-packages] [Bug 1905741] Re: poppler 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15 security updates break Splash output

2020-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package poppler - 0.62.0-2ubuntu2.12 --- poppler (0.62.0-2ubuntu2.12) bionic-security; urgency=medium * SECURITY REGRESSION: broken Splash output (LP: #1905741) - debian/rules: don't build with SPLASH_CMYK=ON as this causes a regression with xpdf

[Touch-packages] [Bug 1905741] Re: poppler 0.62.0-2ubuntu2.11 and 0.41.0-0ubuntu1.15 security updates break Splash output

2020-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package poppler - 0.41.0-0ubuntu1.16 --- poppler (0.41.0-0ubuntu1.16) xenial-security; urgency=medium * SECURITY REGRESSION: broken Splash output (LP: #1905741) - debian/rules: don't build with --enable-cmyk as this causes a regression with xpdf

[Touch-packages] [Bug 1905768] [NEW] ld: DWARF error: could not find variable specification at offset

2020-11-26 Thread Dark Dragon
Public bug reported: Fixed upstream. Please update (I still get the error in 2.35.1-1ubuntu1 on groovy). ** Affects: binutils (Ubuntu) Importance: Undecided Status: New ** Affects: binutils (Debian) Importance: Unknown Status: Unknown ** Bug watch added: Debian Bug

[Touch-packages] [Bug 1905768] Re: ld: DWARF error: could not find variable specification at offset

2020-11-26 Thread Matthias Klose
fixed in hirsute ** Changed in: binutils (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to binutils in Ubuntu. https://bugs.launchpad.net/bugs/1905768 Title: ld: DWARF error:

[Touch-packages] [Bug 1905768] Re: ld: DWARF error: could not find variable specification at offset

2020-11-26 Thread Dark Dragon
Will this be backported to groovy? I can't build my software any more. Working as a software developer this is a big problem! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to binutils in Ubuntu.

[Touch-packages] [Bug 1835660] Re: initramfs unpacking failed

2020-11-26 Thread Dimitri John Ledkov
** Also affects: grub2 (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu. https://bugs.launchpad.net/bugs/1835660 Title: initramfs unpacking